#liquidBanner-frame{
  display:none;
  overflow:hidden;
  position:relative;
  height:156px;
  width:100%;
}
#liquidBanner-body{
  position:relative;
  margin:0 15px 0 22px;
}
* html #liquidBanner-body{
  width:91%;
}
#liquidBanner-prev,
#liquidBanner-next{
  position:absolute;
  top:0px;
  width:15px;
  height:155px;
  padding:39px 0 0 0;
}
#liquidBanner-prev{left:0;}
#liquidBanner-next{right:0px;}
#liquidBanner-body a{
  color:#1D54A7;
  text-decoration:none;
}
#liquidBanner-body a:hover{
  color:#C00000 !important;
  text-decoration:underline;
}
#liquidBanner-body .banner{
  position:relative;
  width:195px;
  min-height:60px;
  height:auto !important;
  height:60px;
  margin:8px auto;
}